/*###################################
*####       shopItemList         #### 
*###################################*/
#btnRemoveAllFilters
{
    float:right; 
    margin-top:0px;
    font-weight: normal;
    border:solid #dcdcdc;
    border-width: 1px 2px 2px 1px;
    padding:2px 16px 2px 6px;
    color:#666;
    position: relative;
}
#btnRemoveAllFilters .crossIcon
{
    position:absolute; 
    top:2px
}
#btnRemoveAllFilters:hover
{
    border-width: 2px 1px 1px 2px;    
}

.ShopItemListTop
{
    clear: both;
}
#SortShopItemList
{ 
    float:left;
    margin-right: 20px;
    margin-top: 0px;
}

.shopItemList
{
    position: relative;
    float:left;
    width: 188px;
/*    margin: 5px 0px 5px 0px;  */
    height: 350px;
    padding:2px;
    margin:2px 2px 2px 2px;
    /*border:dotted 1px #666;*/
    text-align: center;
    font-size: 12px;   
}
.shopItemListMouseOver
{
    position: relative;
    float:left;
    width: 188px;
/*    margin: 5px 0px 5px 0px;  */
    height: 350px;
    padding:2px;
    margin:0px 0px 0px 2px;
    border:solid #ddd; 
    border-width: 2px 2px 2px 0px; 
    text-align: center;
    font-size: 12px;   
}
.shopItemListOverlay
{
    display: none;
    width:50px;
    height: 350px;
    border:solid #ddd;
    border-width: 2px 0px 2px 2px;   
    margin-top:-2px;
    padding:2px;    
    position:absolute;
    top:0;
    left:-50px;
    display: none;    
    z-index:4;
    background-color: #fff;    
}
.shopItemListOverlay .arrowUp
{
    clear:left;
    float:left;  
    margin: 3px 0px 0px 9px;  
    cursor: pointer;  
}
.shopItemListOverlay .arrowUpDisabled
{
    clear:left;
    float:left;  
    margin: 3px 0px 0px 9px;  
    opacity:0.1;
    filter: alpha(opacity=20); 
}
.shopItemListOverlay .smallPhotosLeft
{
    clear:left;
    float:left;
    width:50px;
    margin-top:5px;
    margin-bottom:5px;
}
.shopItemListOverlay .smallPhotosLeft img
{
/*    margin-left: 5px;  */
}
.shopItemListOverlay .arrowDown
{
    clear:left;
    float:left;
    margin: 0px 0px 3px 9px;     
    cursor: pointer; 
}
.shopItemListOverlay .arrowDownDisabled
{
    clear:left;
    float:left;
    margin: 0px 0px 3px 9px;  
    opacity:0.1;
    filter: alpha(opacity=20);         
}
.shopItemListHref
{
    display: block;
}
#shopItemList .bottomPartShopItem
{
    width: 190px;
    vertical-align: bottom;
    text-align: center;
}
.shopItemListVerticalSeparator
{
    float:left;
    width:0px;    
}
.AvailableSizes
{
    clear: both;
}
.shopItemListMouseOver .AvailableSizes
{  
    display: block;
}
.shopItemList .AvailableSizes
{  
    display: none;
}
.AvailableInSizes
{
    clear: both;
    
}
.AvailableInSizes a
{
    display: inline;   
}
.AvailableInSizes a.currentSize
{
    color: #A0C500;
}

.shopItemListHorizontalSeparator
{
    clear: both;    
    /*border-bottom: dashed 1px #666;*/
}
#shopItemList .description 
{
    display: block;                           
    text-decoration: none;
    padding:2px 5px 0px 0px; 
    color: #666;
    font-weight: bold;
    line-height: 20px;
    margin-left:3px;
}
#shopItemList .color
{
    line-height: 10px;
    display: block;
}                                            
#shopItemList .defaultUnit
{
    line-height: 10px;  
}
#shopItemList .save
{
    clear: both;
    float:right;
    margin: 0px 3px;
}
.div-wrapper-item-img
{
    position: relative;
    height: 190px;
}
.bottomRightCharValueImage
{
    position: absolute;
    bottom: 4px;
    right: 10px;
}
.bottomRightCharValueImage img
{

}
.ItemImg
{    
}
.NewTag
{
    color: #ef037c;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    text-transform: uppercase;
    left: 10px;
    right: auto;  
    position:absolute;
    top:10px;
    background-color: #fff;
    /*border: 1px solid #CD5033;    */
    border: 1px solid #ef037c;
    border-radius: 0px 0px 5px 0px;
    padding: 0 4px;    
}
.discountPriceTag
{
    color: #a0c500;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    text-transform: uppercase;
    left: auto;
    right: 10px; 
    position:absolute;
    top:10px;
    background-color: #fff;
    /*border: 1px solid #CD5033;    */
    border: 1px solid #a0c500;
    border-radius: 0px 0px 0px 5px;
    padding: 0 4px;    
}
.discountMSetTag
{
    color: #a0c500;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    text-transform: uppercase;
    left: auto;
    right: 10px; 
    position:absolute;
    top:10px;
    padding: 0 4px;    
}
/*Price Section*/
div.price
{
    text-align: center;  
    width:190px; 
    
}
#ulPriceItem
{
    list-style-type:none; 
    margin: 0px;  
    padding: 0px; 
    clear:both; 
    text-align: center;        
}
#ulPriceItem li
{
    display: inline;
    text-align: center; 
    padding:0px; 
}
#ulPriceItem.unit
{
}
#ulPriceItem .valuta
{
}
#ulPriceItem .valutaAfterPrice
{
}
#ulPriceItem .priceUnit
{
    margin-left:0px;
    font-weight: bold;  
}
#ulPriceItem .priceUnit .asterisk
{
    display: none;    
}
#ulPriceItem .priceUnitNotValid
{
    text-decoration:line-through;    
}
#ulPriceItem .priceUnitNotValid .price
{
    text-decoration:line-through;
    font-weight: bold;     
    color:#000;  
}
#ulPriceItem .discountPriceUnit
{
    color:#a0c500;
    font-weight: bold;
    margin-left: 15px;  
}
#ulPriceItem .savePerUnit
{
    margin-left:20px;
    color:grey;
    font-weight: bold;
    width:50px;
}
.offerValidUntil
{
    clear:both;
    background-color: lightgrey;
    padding:2px 10px;
}
#shopItemList .moreInfo
{
    clear:left;
    float: left;
    margin:0px 0px 5px 0px; 
    width:80px; 
}
#shopItemList .InfoTextVATandShippingCosts
{
    clear: both;
    display: block;
    text-align: center;    
    font-size: 0.8em;
    margin-right: 6px;
    line-height: 10px;
    max-width:179px;
}
#shopItemList .InfoTextVATandShippingCosts a
{
    font-size: 10px;
    line-height: 10px;
}
#shopItemList .InfoTextDeliveryTime
{
    clear: both;
    display: block;
    text-align: center;    
    font-size: 10px;
    margin-right: 6px;  
    max-width:179px; 
}
#shopItemList .InfoTextDeliveryTime b
{
    font-size: 10px;
}
#shopItemList .addToCart
{
    text-align: center;  
    width:80px;
    margin-left: 55px;
    float:left;
    
}
#shopItemList .addToCartImage
{   
    margin:0px auto 0px auto;
    vertical-align: top;    
}
#shopItemList .addToCart .AddToCartNumberOfItems
{
    width:40px;
    background-color: #E3E4E4;
    border: 1px solid #878787;
    color: #666666;

    text-align: center;
    margin:6px auto 0px auto;
}
#shopItemList .tempNotInStock
{
    max-width:130px;
    float: left;
    margin-top:10px;
    margin-left:25px;
}
#shopItemList .tempNotInStock label
{   
    text-align: center;
    color:red;
    font-weight: bold;
}
#shopItemList .alertBackInStockButton
{
    clear:both;
    text-align: center;
    display: block;
    width:100%;
    cursor:pointer;
    margin-bottom: 5px;
}
#shopItemList .alertBackInStockButton img
{
    margin-right: 10px;
}
#shopItemList .alertBackInStockLabel
{
   text-align: center; 
   margin-bottom: 5px;
}
#shopItemList .loginToUseAlertText
{
    clear:both;
    text-align: center;
    margin:5px 3px;
    font-size: 10px;
}
#shopItemList .expectedBackInstockDate
{
    font-size: 9px;
    letter-spacing: 0;  
    line-height: 15px;  
    margin-bottom: 5px;
    text-align: center;
    clear:both;
}
#shopItemList .addToWishList
{ 
    text-align: center;
    margin:11px 0px 0px 5px;  
    width:16px;
    float:left;
}
#shopItemList #lblAddToWishList:hover
{
    color:orangered;
}
#shopItemList #lblAddToWishList
{
    cursor: pointer;
    color:darkgreen;
    margin-top: 0px;
}
#shopItemList .addToWishListImage
{
}
#shopItemList .shoppingCartMessage
{
    display: none;     
    font-weight: bold;
    color:green;
    width:190px;
    font-size: 0.8em;
    text-align: center;
}
#shopItemList .existInWishList
{
    display: none;
    text-align: center;
    margin:0px 0px 0px 5px;  
    width:16px;
    float:left;
}
#shopItemList #lblAddToWishList span
{
    padding-top:-3px;
}
#shopItemInWishList
{
    height: 400px;
}
#shopItemList .addDateTime
{
    float: left;
    text-align: center;
    border:solid navy;
    border-width: 1px 0px 0px 0px;
    font-weight: bold;
    width:185px;
}
#shopItemList .deleteFromWishList
{
    clear: both;
    margin: 0px auto;
    text-align: center;
    width: 185px;
}
#shopItemList .deleteFromWishList label
{
    max-width: 200px;
    margin-top:-3px;
    font-size: 0.8em;
}
#shopItemList .deleteFromWishList input[type="image"]
{
}
#shopItemList #lblDeleteFromWishList
{
    cursor: pointer;
}

#shortIntroText
{
    clear:both;
    text-align: left;
    margin-bottom: 15px;
}